Bug 36671 - univentionUDMOptionModule not indexed
univentionUDMOptionModule not indexed
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: LDAP
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Felix Botner
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-13 20:06 CET by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-11-13 20:06:58 CET
Seen during the ucs-school-import via python API:

Nov 13 20:01:55 master200 slapd[18817]: <= mdb_equality_candidates: (univentionUDMOptionModule) not indexe
Comment 1 Stefan Gohmann univentionstaff 2014-11-13 21:28:55 CET
Index has been added: r55784
Changelog: r55788
Comment 2 Felix Botner univentionstaff 2014-11-19 12:39:27 CET
OK - univentionUDMOptionModule is in ldap eq index (update, new  installation)
OK - changelog
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:18 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".